---
group:
  name: wkentaro
  description: ''
  projects:
  - name: labelme
    description: ''
    mirrorRelease: false
    topic: ''
  - name: pytorch-fcn
    description: ''
    mirrorRelease: false
    topic: ''
